{#
/**
 * @file
 * Default theme implementation of an image.
 *
 * Available variables:
 * - attributes: HTML attributes for the img tag.
 * - style_name: (optional) The name of the image style applied.
 *
 * @see template_preprocess_image()
 *
 * @ingroup themeable
 */
#}
<figure class="h4c-image">
  <img{{ attributes }} />
</figure>
